Subject: [PATCH v4 2/2] ARM: sunxi: dt: Convert to the new i2c compatibles

From: [email-masked] (Wolfram Sang)
Date: Wed, 21 May 2014 13:35:13 +0200

> > I usually don't take dts updates, but I guess it makes sense this time,
> > because we dropped the old binding?
> > 
> 
> Either way is fine for me. It would be better to have the two patches
> in the same tree, but I don't have any issue with merging it.

I took it.

-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 836 bytes
Desc: Digital signature
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20140521/2d3205cc/attachment.sig>